=== debian/control ===
Source: prism-webapp-trivalpursuitexperiment
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-trivalpursuitexperiment
Architecture: all
Depends: prism
Homepage: http://www.trivialpursuitexperiment.com
Description: Trivial Pursuit Experiment WebApp for Prism
 Trivial Pursuit Experiment WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
